Error

two or more packages specified (libpcp-gui2 libsane-extras)